## Process this file with automake to produce Makefile.in

#AUTOMAKE_OPTIONS = no-dependencies foreign

lib_LTLIBRARIES = libimage.la

libimage_la_SOURCES = image.c
libimage_la_CFLAGS = $(SDL_CFLAGS)
libimage_la_LDFLAGS = -s -module -no-undefined -avoid-version -export-symbols fenixdll.sym
libimage_la_LIBADD = $(LIBADD_DL) $(SDL_LIBS) -lSDL_image

## Make sure these will be cleaned even when they're not built by
## default.
CLEANFILES = libimage.la

